## r-cran-dynlm 0.3.5

=== DESCRIPTION ===
Package: dynlm
Version: 0.3-5
Date: 2016-08-04
Title: Dynamic Linear Regression
Authors@R: person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org")
Description: Dynamic linear models and time series regression.
Depends: R (>= 2.10.0), zoo
Suggests: datasets, sandwich, strucchange, TSA
Imports: stats, car (>= 2.0-0), lmtest
LazyLoad: yes
LazyData: yes
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2016-08-04 16:19:01 UTC; zeileis
Author: Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2016-08-06 00:55:50

=== debian/changelog ===
r-cran-dynlm (0.3.5-2) unstable; urgency=medium

  * Rebuild for r-api-3.4 transition.
  * Switch from cdbs to dh-r.
  * d/watch: bump to format version 4.
  * d/copyright: use secure URL for format.
  * d/control: use canonical URL for Vcs-Browser.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.1.
  * Add README.source documenting data/M1Germany.rda.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 10:32:50 +0200

r-cran-dynlm (0.3.5-1) unstable; urgency=medium

  * Initial release. (Closes: #846942)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 05 Dec 2016 12:53:57 +0100

=== debian/control ===
Source: r-cran-dynlm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r,
               r-cran-zoo,
               r-cran-car,
               r-cran-lmtest
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-dynlm.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-dynlm.git
Homepage: https://cran.r-project.org/package=dynlm

Package: r-cran-dynlm
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for dynamic linear models and time series regression
 This R package provides a user-friendly interface for fitting dynamic linear
 models and time series regression relationships
 .
 The interface and internals of dynlm are very similar to lm, but currently
 dynlm offers three advantages over the direct use of lm:
  - extended formula processing;
  - preservation of time series attributes;
  - instrumental variables regression (via two-stage least squares).

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
	    http://cran.r-project.org/src/contrib/dynlm_([-\d\.]*)\.tar.gz

## r-cran-dynlm 0.3.6

=== DESCRIPTION ===
Package: dynlm
Version: 0.3-6
Date: 2019-01-06
Title: Dynamic Linear Regression
Authors@R: person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                  comment = c(ORCID = "0000-0003-0918-3766"))
Description: Dynamic linear models and time series regression.
Depends: R (>= 2.10.0), zoo
Suggests: datasets, sandwich, strucchange, TSA
Imports: stats, car (>= 2.0-0), lmtest
LazyLoad: yes
LazyData: yes
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2019-01-06 19:45:12 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>)
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2019-01-06 20:12:56 UTC

=== debian/changelog ===
r-cran-dynlm (0.3.6-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 20:39:42 +0200

r-cran-dynlm (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6
  * Bump to debhelper compat level 12
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Jan 2019 10:51:47 +0100

r-cran-dynlm (0.3.5-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 11:06:35 +0200

=== debian/control ===
Source: r-cran-dynlm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-zoo,
               r-cran-car,
               r-cran-lmtest
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dynlm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dynlm.git
Homepage: https://cran.r-project.org/package=dynlm
Rules-Requires-Root: no

Package: r-cran-dynlm
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for dynamic linear models and time series regression
 This R package provides a user-friendly interface for fitting dynamic linear
 models and time series regression relationships
 .
 The interface and internals of dynlm are very similar to lm, but currently
 dynlm offers three advantages over the direct use of lm:
  - extended formula processing;
  - preservation of time series attributes;
  - instrumental variables regression (via two-stage least squares).

=== debian/watch ===
version=4
opts="uversionmangle=s/-/\./,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
	    https://cran.r-project.org/src/contrib/dynlm_([-\d\.]*)\.tar.gz
